OCS package SAPK-60501INEAPS does not match the current software component

Hi Friends.

I installed Netweaver 7.02 with ECC 605. When I try to update (SAPKGPPD16) with SPAM (7.02/0043) to SAPK-60501INEAPS, I got the following errors:
– OCS SAPK-60501INEAPS does not the component vector
– EA-PS,605 Non-permitted release of add-on EA-PS installed

Basis Consultant, needs help regarding “OCS package SAPK-60501INEAPS does not match the current

Related posts





Browse more questions like this in module: Basis


Question filed under SAP Module: Basis Tags: , , , , , ,



Search for solution...


Disqus this Question






sap forum